uuid: d1ef0cb3-f2c7-4c88-9b91-b934cfc17b79
langcode: en
status: true
dependencies:
  config:
    - image.style.max_1300x1300
    - image.style.max_325x325
    - image.style.max_650x650
_core:
  default_config_hash: fpe1VtjfmmkKkR7qjomnyPorSM2SKdw6rgkdE2jE1rI
id: narrow
label: Narrow
image_style_mappings:
  -
    image_mapping_type: sizes
    image_mapping:
      sizes: '(min-width: 1290px) 325px, (min-width: 851px) 25vw, (min-width: 560px) 50vw, 100vw'
      sizes_image_styles:
        - max_1300x1300
        - max_650x650
        - max_325x325
    breakpoint_id: responsive_image.viewport_sizing
    multiplier: 1x
breakpoint_group: responsive_image
fallback_image_style: max_325x325
